/* GWINNETT DAILY POST
   Overrides for specific SCNI site 
   Add specific styles that will override Ellington defaults here
   For instance, to add a specific logo, put your image file in the correct directory and uncomment the following:
*/

/**************** BASIC STYLES ************************/

h1, h3, h4, h5, h6 { color: #017FB1;}
h2 { color:#000;}

a:hover { color: #F39002;}

/**************** HEADER STYLES ************************/


#toolbar { background: ##017FB1 none repeat scroll 0px 0px;} 
#toolbar ul li, #toolbar ul li a, #toolbar ul.user li a { color: #E2EEB0;}
#toolbar ul li a:hover, #toolbar ul.user li a:hover { color: #fff; }

a#sitename { color:#fff;}
a:hover#sitename { color: #E2EEB0; }
#header {background-color:#fff; padding:5px 0px; position:relative;}
#header .branding h1 a { background: url(../images/logo.gif) 0 50% no-repeat; }
.apos_wrapper { width: 768px; margin-left: 256px; }


/* Main Navigation */

#nav ul.topnav li ul.subnav, #nav ul.topnav li ul.subnav li,  #nav ul.topnav li ul.subnav li a { background: #017FB1; color: #fff; }
#nav ul.topnav li ul.subnav li a:hover { color: #BED73E;}
#nav ul.topnav li span.subhover {background: url(../images/nav-arrow-hover.gif) no-repeat 50% 50%;}
#nav ul.topnav li a { margin-right: 0px; padding: 0px 2px 0px 13px;  }

/* Sub Navigation */

#subnav li a:hover, #subnav li a.hover { background: #017FB1;}

/**************** Main Content ************************/

/* breaking news bar */
 #breaking {margin-top: 0px; margin-bottom: 42px;}

/* Headers */
.item h4 a, .item h4 a:hover { color: #017FB1; background: url(../images/h4-arrows-static.png) no-repeat 0% 50%; }
.section ul li a:hover { color: #017FB1; } 
.section.home .left_column_class a p { color: #017FB1; }
.section.home .left_column_class a {border: 1px solid #ccc;}
.section.home h3, h3.rss { background:#333;}
.section ul li { list-style-image: url(../images/list-arrow-small.png); list-style-position: center right; padding: 0px; margin: 0px 0px 6px 5px; line-height: 14px;}
.section.home ul li { list-style-image: url(../images/list-arrow-small.png); list-style-position: center right; padding: 0px; margin: 0px 0px 6px 5px; line-height: 14px;}

.list .item p { font-weight: normal; }

.section.home .module.rss li a:hover {background: #017FB1; }
/* Footer of stories */
.item .footer, .vote_count { color:#666;}

/* Misc Items */
.content_info .datetime a { color: #666;}
.twitter_module h3, .admin_link, .homepage .weather_forecast .current_conditions h3 a, .homepage .weather_forecast .current_conditions h3 { color: #018ba9;}


/************ JB ADDED 101911 **************/
/********************* Top Job Styles *********************/
#topjobs { width: 285px; padding: 6px; border: 1px black solid; margin-top: -0px;}
#topjobs table td.title {color: #fff; background: #369; padding-bottom: 3px; padding-top: 3px; padding-left: 6px; ;font-weight: Bold;}

#topjobs table td.description a {color: #000; text-decoration: none;}
#topjobs table td.description a { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	line-height:15px;
	margin:5px 0px 0px 0px;
	clear:both;
}
#topjobs table td.description a b {color: #e03519;font-size: 16px;}
#topjobs table td.description a b { margin: 0px 0px 0px 0px; color: #0873BE; background: url(../images/bulletSmall.png) left center no-repeat; padding: 0px 0px 0px 15px; font-size: 15px; line-height: 18px;}
/*#topjobs table td.description a b { margin: 0px 0px 0px 0px; color: #000; left center no-repeat; padding: 0px 0px 0px 0px; font-size: 15px; line-height: 18px;}*/
#topjobs table td.description a:hover b { text-decoration: underline; color: #0873be; clear:none; margin: 0px 0px 0px 0px;}
#alljobs a {color: #666; font-size: 12px;}

/************ JB ADDED 0826 ******************/
/**************** Score Board ************************/
.sports-scoreboard-wrapper { width:988px; position:relative; margin: 10 auto 20px auto; border-top:1px solid #ccc;}
.sports-scoreboard-wrapper #header-title { padding: 5px 10px; position: relative; background:#2e596a; color:#fff; font-weight: bold;}
.sports-scoreboard-wrapper #footer-ad {  position: relative; }
table.sports-scoreboard { width: 988px; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, sans-serif; border-bottom: 1px solid #ccc; padding:0px; margin:0px;}
table.sports-scoreboard.noborder { border:none;}
table.sports-scoreboard tr.row { border-bottom: 1px solid #ccc;}
td.schoolname { width: 105px; padding: 3px 5px 3px 10px; border-left: 1px solid #ccc;}
td.schoolname.noborder { border:none;}	
td.schoolname a { color:#333; text-decoration: none;font-size: 12px; font-weight:normal;  }	
td.schoolname a:hover { color:#2e596a; text-decoration: none; }	
/* MB changed width to 40px on 10/27 to address teams with ties in records */
td.score	{ width: 34px; padding: 3px 5px; color:#000; font-weight:bold;}
td.score.grey, td.schoolname.grey { background:#efefef;}

/**************** EVENT MODULE ************************/
/*.eventwrapper { width: 300px; background: #fff; border: 1px #999 solid; margin-bottom: 20px; } 017FB1*/
.eventwrapper {
width: 300px;
margin-top: -20px;
margin-bottom: 20px;
border: 2px #017FB1 solid;
background: 
url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2QxZTdlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZGNkY2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 51%, #E0F1F9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(51%,#ffffff), color-stop(100%,#E0F1F9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 51%,#E0F1F9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#ffffff 51%,#E0F1F9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 51%,#E0F1F9 100%); /* IE10+ */
background: linear-gradient(top, #ffffff 0%,#ffffff 51%,#E0F1F9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E0F1F9',GradientType=0 ); /* IE6-8 */
}
.events_today { font-size: 20px; color: #017FB1; padding-left:10px; }
.events_footer a { font-size: 15px; color: #017FB1; text-decoration: none;padding-left:10px; }


/**************** FOOTER STYLES ************************/

#footer dd, #footer dd a {color:  #017FB1; }
#footer dd a:hover { text-decoration: underline;}

/**************** Score Board ************************/
.sports-scoreboard-wrapper { width:988px; position:relative; margin: -30px auto 20px auto; border-top:1px solid #ccc;}
.sports-scoreboard-wrapper #header-title { padding: 5px 10px; position: relative; background:#2e596a; color:#fff; font-weight: bold;}
.sports-scoreboard-wrapper #footer-ad {  position: relative; }
table.sports-scoreboard { width: 988px; font-size: 12px; line-height: 15px; font-family: Arial, Helvetica, sans-serif; border-bottom: 1px solid #ccc; padding:0px; margin:0px;}
table.sports-scoreboard.noborder { border:none;}
table.sports-scoreboard tr.row { border-bottom: 1px solid #ccc;}
td.schoolname { width: 105px; padding: 3px 5px 3px 10px; border-left: 1px solid #ccc;}
td.schoolname.noborder { border:none;}
td.schoolname a { color:#333; text-decoration: none;font-size: 12px; font-weight:normal;  }
td.schoolname a:hover { color:#2e596a; text-decoration: none; }
td.score	{ width: 50px; padding: 2px 4px; color:#000; font-weight:bold;}
td.score.grey, td.schoolname.grey { background:#efefef;}

/*********** MB ADDED 1128 ***********/
/* PLACES APP (copied from default, modified)



/* Code added 02/10/2012 per David Fugate to address wallpaper image bleedthrough */

/* html body#id_body.news #page { background: #FFFFFF; } */

/* For Special Navigation With in the Blurb within Sections (ex: elections) */

#wrapspec	{
width: 100%; /* Spans the width of the page */
height: 50px; 
margin: 0; /* Ensures there is no space between sides of the screen and the menu */
z-index: 99; /* Makes sure that your menu remains on top of other page elements */
/*position: relative;*/ 
background-color: none;
text-align: center;
}
	
.navbarspec	{
height: 50px;
padding: 0;
margin: 0;
position: absolute; /* Ensures that the menu doesn’t affect other elements */
/* border-right: 1px solid #003366; */
text-align: center;
}

.navbarspec li 	{
height: auto;
width: 140px;  /* Each menu item is 150px wide */
float: left;  /* This lines up the menu items horizontally */
text-align: center;  /* All text is placed in the center of the box */
list-style: none;  /* Removes the default styling (bullets) for the list */
font: normal bold 12px/1.2em Arial, Verdana, Helvetica;  
padding: 0px;
margin: 0;
background-color: #003366;
color: white;
}

.navbarspec li a {
text-align: center;
text-decoration: none;
padding: 16px;
color: white;  
}
                        
.navbarspec a	{							
padding: 16px 0;  /* Adds a padding on the top and bottom so the text appears centered vertically */
/* border-left: 1px solid #54879d;  Creates a border in a slightly lighter shade of blue than the background.  Combined with the right border, this creates a nice effect. */
/* border-right: 1px solid #1f5065;  Creates a border in a slightly darker shade of blue than the background.  Combined with the left border, this creates a nice effect. */
text-decoration: none;  /* Removes the default hyperlink styling. */
color: white; /* Text color is white */
display: block;
text-align: center;
}
		
/*.navbarspec li:hover, a:hover {background-color: #0066ff;} */ 
.navbarspec li:hover {background-color: #0066ff;}

.navbarspec li ul 	{
display: none;  /* Hides the drop-down menu */
height: auto;									
margin: 0; /* Aligns drop-down box underneath the menu item */
padding: 0; /* Aligns drop-down box underneath the menu item */	
color: white;
text-align: center;		
}				

.navbarspec li:hover ul 	{
display: block; /* Displays the drop-down box when the menu item is hovered over */
}
                        
.navbarspec li ul li {background-color: #003366;}           
 
.navbarspec li ul li:hover {background-color: #0066ff;}           

 
.navbarspec li ul li a 	{
color: white;
text-decoration: none;  
/*border-left: 1px solid #1f5065; */
/*border-right: 1px solid #1f5065; */
/*border-top: 1px solid #74a3b7; */
/*border-bottom: 1px solid #1f5065;*/
text-align: center;
padding: 16px; 
}
				
.navbarspec li ul li a:hover	{background-color: #0066ff;}

/* --- END --- For Special Navigation With in the Blurb within Sections (ex: elections) */
         